geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ying Tang (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-584) Resolving dependency for Geronimo v2.2 server adpater :2.2.0 never ends.
Date Wed, 29 Jul 2009 09:24:14 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-584?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ying Tang updated GERONIMODEVTOOLS-584:
---------------------------------------

    Description: 
Installing GEP 2.2 usinggeronimo-eclipse-plugin-2.2.0-updatesite.zip :
1.  Click "Help-> Install New Software", then "Add", and browse into the directory of the
archive file.
2. Under "Geronimo WTP Server adapters", select ONLY "Geronimo v2.2 server adpater :2.2.0".
 Click Next.
3. The process of resolving dependency never ends.

If both "Geronimo v2.2 server adpater :2.2.0" and "Geronimo v2.1 server adpater :2.2.0"  are
selected, this problem won't occur.


  was:
Installing GEP 2.2 usinggeronimo-eclipse-plugin-2.2.0-updatesite.zip :
# Click *Help-> Install New Software*, then *Add*, and browse into the directory of the
archive file.
# Under *Geronimo WTP Server adapters*, select ONLY *Geronimo v2.2 server adpater :2.2.0*.
 Click *Next*
# The process of resolving dependency never ends.

If both *Geronimo v2.2 server adpater :2.2.0* and *Geronimo v2.1 server adpater :2.2.0* are
selected, this problem won't occur.



> Resolving dependency for Geronimo v2.2 server adpater :2.2.0 never ends.
> ------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-584
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-584
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.2.0
>         Environment: Windows XP + Sun JDK 1.6.0_17
>            Reporter: Ying Tang
>            Assignee: Tim McConnell
>            Priority: Minor
>
> Installing GEP 2.2 usinggeronimo-eclipse-plugin-2.2.0-updatesite.zip :
> 1.  Click "Help-> Install New Software", then "Add", and browse into the directory
of the archive file.
> 2. Under "Geronimo WTP Server adapters", select ONLY "Geronimo v2.2 server adpater :2.2.0".
 Click Next.
> 3. The process of resolving dependency never ends.
> If both "Geronimo v2.2 server adpater :2.2.0" and "Geronimo v2.1 server adpater :2.2.0"
 are selected, this problem won't occur.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message